Show / Hide Table of Contents

# Class SeString.SeStringPayloadContainer

##### Inheritance

System.Object
SeString.SeStringPayloadContainer

##### Inherited Members

System.Object.ToString()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()

###### Namespace: Dalamud.Game.Chat

###### Assembly: Dalamud.dll

##### Syntax

    public class SeStringPayloadContainer

### Properties

#### Param1

##### Declaration

    public object Param1 { get; set; }

##### Property Value

Type | Description
--- | ---
System.Object |

#### Type

##### Declaration

    public SeString.SeStringPayloadType Type { get; set; }

##### Property Value

Type | Description
--- | ---
SeString.SeStringPayloadType |